.ui-autocomplete {overflow: hidden;}
.ui-autocomplete i {font-family: 'Glyphicons Halflings';}
.ui-autocomplete .ai-rating {
    position: absolute;
    font-size: 12px;
    color: #ddd;
    top: 8px;
    margin-left: -70px;
    white-space: nowrap;
}
@media (max-width: 750px) {
    .ui-autocomplete .ai-rating {
        top: 10px;
        margin-left: -50px;
        font-size: 9px;
    }
    .ui-autocomplete .ai-sinlgle-glyph {
        font-size: 12px;
        top: 9px;
        margin-left: -18px;
    }

}
.ui-autocomplete {
  -webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.4);
  -moz-box-shadow: 0 10px 20px rgba(0,0,0,0.4);
    box-shadow: 0 10px 20px rgba(0,0,0,0.4);
}
.ui-autocomplete .ai-rating .ai-filled-rating {
    position: absolute;
    left:0; top:0; bottom: 0; overflow: hidden;
    color:#ff7200;
}
.ui-autocomplete .ai-sinlgle-glyph {
    position: absolute;
    font-size: 12px;
    top: 9px;
    margin-left: -25px;    
}
.ai-search-all {border-top:1px solid #ddd; color:#000;}
.ui-autocomplete .ai-comment {color:#ccc; font-weight: normal;}
.ui-menu .ui-menu-item a {position: relative; padding-left: 10px;}
.ui-state-hover {background: #EEF9FE;}

.search-no-image {background: transparent !important;}
.portal-header .search .search-field .search-button {font-size:16px;}

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
    font-family: 'Glyphicons Halflings'; color:#000;
}
@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}